@charset "utf-8";

@font-face {
    font-family: "Luckiest Guy";
    src: url('LuckiestGuy.eot');
    src: url('LuckiestGuy.eot?#iefix') format('embedded-opentype'),
    url("LuckiestGuy.woff") format("woff"),
    url("LuckiestGuy.ttf") format("truetype"),
    url("LuckiestGuy.svg#LuckiestGuy-Regular") format("svg");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Merge-Light';
    src: url('MergeLight.eot');
    src: url('MergeLight.eot?#iefix') format('embedded-opentype'),
    url('MergeLight.woff') format('woff'),
    url('MergeLight..ttf') format('truetype');
}

@font-face {
	font-family: 'Alegreya';
	src: url('Alegreya-Italic.eot');
	src: url('Alegreya-Italic.eot?#iefix') format('embedded-opentype'),
		url('Alegreya-Italic.woff') format('woff'),
		url('Alegreya-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Alegreya';
	src: url('Alegreya-Bold.eot');
	src: url('Alegreya-Bold.eot?#iefix') format('embedded-opentype'),
		url('Alegreya-Bold.woff') format('woff'),
		url('Alegreya-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Alegreya';
	src: url('Alegreya-Regular.eot');
	src: url('Alegreya-Regular.eot?#iefix') format('embedded-opentype'),
		url('Alegreya-Regular.woff') format('woff'),
		url('Alegreya-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Alegreya';
	src: url('Alegreya-Black.eot');
	src: url('Alegreya-Black.eot?#iefix') format('embedded-opentype'),
		url('Alegreya-Black.woff') format('woff'),
		url('Alegreya-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Alegreya';
	src: url('Alegreya-BlackItalic.eot');
	src: url('Alegreya-BlackItalic.eot?#iefix') format('embedded-opentype'),
		url('Alegreya-BlackItalic.woff') format('woff'),
		url('Alegreya-BlackItalic.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Alegreya';
	src: url('Alegreya-BoldItalic.eot');
	src: url('Alegreya-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('Alegreya-BoldItalic.woff') format('woff'),
		url('Alegreya-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}
